X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Cannot use extensions (e.g. Grammarly, liner), keep asking to log in/sign up!!

Kuphostiwe

Hello,

I have tried adding several different extensions to firefox and they do not seem to work. So, I am beginning to think that this is a problem with firefox rather than with the companies that create the extensions.

Liner extension: I added the extension to firefox and have set up an account. But each time I try to use it to highlight text in a webpage, it asks me to sign up in order to use the extension. If I press OK, it will then lead me to the sign up page, I enter my account detail to log in. It logs in successfully. But then when I go back to use the extension, it continues to ask me to sign up. If I press OK again, it again guides me to the sign up page, except that the page immediately refreshes to my account's page since it remembers I already have signed in! But the extension still doesn't work!

Similar situations with grammarly and google translate.

Hello, I have tried adding several different extensions to firefox and they do not seem to work. So, I am beginning to think that this is a problem with firefox rather than with the companies that create the extensions. Liner extension: I added the extension to firefox and have set up an account. But each time I try to use it to highlight text in a webpage, it asks me to sign up in order to use the extension. If I press OK, it will then lead me to the sign up page, I enter my account detail to log in. It logs in successfully. But then when I go back to use the extension, it continues to ask me to sign up. If I press OK again, it again guides me to the sign up page, except that the page immediately refreshes to my account's page since it remembers I already have signed in! But the extension still doesn't work! Similar situations with grammarly and google translate.

Eminye Imininingwane Yohlelo

Fakela amapulagi

  • Shockwave Flash 29.0 r0

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:60.0) Gecko/20100101 Firefox/60.0

Eminye Imininingwane

FredMcD
  • Top 10 Contributor
4306 izisombululo 60471 izimpendulo
Kuphostiwe

Have you contacted their support sites?

Have you contacted their support sites?